.sidebar-right-lg {
	width: 25rem !important;
}

.header-elements-inline-center {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}


#mapid {
	height: 650px;
	width: 100%
}

/*Legend specific*/
.legend {
	padding: 6px 8px;
	font: 14px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255, 255, 255, 0.8);
	/*box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);*/
	/*border-radius: 5px;*/
	line-height: 24px;
	color: #555;
}
.legend h4 {
	text-align: center;
	font-size: 16px;
	margin: 2px 12px 8px;
	color: #777;
}

.legend span {
	position: relative;
	bottom: 3px;
}

.legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin: 0 8px 0 0;
	opacity: 0.7;
}

.legend i.icon {
	background-size: 18px;
	background-color: rgba(255, 255, 255, 1);
}

.info {
	padding: 6px 8px;
	font: 14px/16px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}
.info h4 {
	margin: 0 0 5px;
	color: #777;
}


.mark, mark {
padding: .25rem .5rem;
background-color: #ffd80e;
}


/* this is website URL */
.site-footer {
	background-color: #26272b;
	padding: 45px 0 20px;
	font-size: 15px;
	line-height: 24px;
	color: #737373;
}
.site-footer hr {
	border-top-color: #bbb;
	opacity: 0.5;
}
.site-footer hr.small {
	margin: 20px 0;
}
.site-footer h6 {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 5px;
	letter-spacing: 2px;
}
.site-footer a {
	color: #737373;
}
.site-footer a:hover {
	color: #3366cc;
	text-decoration: none;
}
.footer-links {
	padding-left: 0;
	list-style: none;
}
.footer-links li {
	display: block;
}
.footer-links a {
	color: #737373;
}
.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
	color: #3366cc;
	text-decoration: none;
}
.footer-links.inline li {
	display: inline-block;
}
.site-footer .social-icons {
	text-align: right;
}
.site-footer .social-icons a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: 6px;
	margin-right: 0;
	border-radius: 100%;
	background-color: #33353d;
}
.copyright-text {
	margin: 0;
}
@media (max-width: 991px) {
	.site-footer [class^='col-'] {
		margin-bottom: 30px;
	}
}
@media (max-width: 767px) {
	.site-footer {
		padding-bottom: 0;
	}
	.site-footer .copyright-text,
	.site-footer .social-icons {
		text-align: center;
	}
}
.social-icons {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.social-icons li {
	display: inline-block;
	margin-bottom: 4px;
}
.social-icons li.title {
	margin-right: 15px;
	text-transform: uppercase;
	color: #96a2b2;
	font-weight: 700;
	font-size: 13px;
}
.social-icons a {
	background-color: #eceeef;
	color: #818a91;
	font-size: 16px;
	display: inline-block;
	line-height: 44px;
	width: 44px;
	height: 44px;
	text-align: center;
	margin-right: 8px;
	border-radius: 100%;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
	color: #fff;
	background-color: #29aafe;
}
.social-icons.size-sm a {
	line-height: 34px;
	height: 34px;
	width: 34px;
	font-size: 14px;
}
.social-icons a.facebook:hover {
	background-color: #3b5998;
}
.social-icons a.twitter:hover {
	background-color: #00aced;
}
.social-icons a.linkedin:hover {
	background-color: #007bb6;
}
.social-icons a.dribbble:hover {
	background-color: #ea4c89;
}
.social-icons a.youtube:hover {
	background-color: #ff0000;
}
@media (max-width: 767px) {
	.social-icons li.title {
		display: block;
		margin-right: 0;
		font-weight: 600;
	}
}

/***************************************************************************
*
*  Custom CSS for Mapping
*
***************************************************************************/

.grid-print-container {
	grid-template: auto 1fr auto / 1fr;
	background-color: orange;
}
.grid-map-print {
	grid-row: 2;
}

.grid-print-container > .title,
.grid-print-container > .sub-content {
	color: white;
}
.title {
	grid-row: 1;
	justify-self: center;
	text-align: center;
	color: grey;
	box-sizing: border-box;
	margin-top: 0;
}
.sub-content {
	grid-row: 5;
	padding-left: 10px;
	text-align: center;
	color: grey;
	box-sizing: border-box;
}


[leaflet-browser-print-pages] {
  display: none;
}
.pages-print-container [leaflet-browser-print-pages] {
  display: block;
}
.navbar-dark .navbar-nav-link:focus,
.navbar-dark .navbar-nav-link:hover,
.navbar-dark .active>.navbar-nav-link,
.navbar-dark .navbar-nav-link.active,
.navbar-dark .navbar-nav-link.show,
.navbar-dark .show>.navbar-nav-link,
.dropdown-item.active,
.dropdown-item:focus,
.dropdown-item:hover {
	color: #fff !important;
    background-color: #2196f3 !important;
}

.dtr-inline.collapsed tbody tr td:first-child,
.dtr-inline.collapsed tbody tr th:first-child {
    white-space: wrap !important;
}